<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.geometry.Insets?>
<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.GridPane?>
<?import javafx.scene.layout.RowConstraints?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="379.0" prefWidth="629.0" xmlns="http://javafx.com/javafx/11.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="START.PRODEKAN.zgrada.zgradaController">
   <children>
      <GridPane alignment="center" hgap="10" layoutX="-50.0" layoutY="-20.0" prefHeight="420.0" prefWidth="568.0" vgap="10">
         <columnConstraints>
            <ColumnConstraints maxWidth="0.0" minWidth="0.0" prefWidth="0.0" />
            <ColumnConstraints maxWidth="0.0" minWidth="0.0" prefWidth="0.0" />
            <ColumnConstraints />
            <ColumnConstraints />
            <ColumnConstraints maxWidth="149.0" minWidth="10.0" prefWidth="149.0" />
            <ColumnConstraints maxWidth="590.0" minWidth="421.0" prefWidth="421.0" />
            <ColumnConstraints />
         </columnConstraints>
         <rowConstraints>
            <RowConstraints />
            <RowConstraints />
            <RowConstraints />
            <RowConstraints />
            <RowConstraints maxHeight="372.0" minHeight="372.0" prefHeight="372.0" />
            <RowConstraints maxHeight="0.0" minHeight="0.0" prefHeight="0.0" />
            <RowConstraints maxHeight="0.0" minHeight="0.0" prefHeight="0.0" />
            <RowConstraints maxHeight="0.0" minHeight="0.0" prefHeight="0.0" />
         </rowConstraints>
         <children>
            <AnchorPane blendMode="SRC_ATOP" prefHeight="372.0" prefWidth="504.0" GridPane.columnIndex="5" GridPane.rowIndex="4">
               <children>
                  <Button alignment="BASELINE_LEFT" layoutX="335.0" layoutY="2.0" mnemonicParsing="false" prefHeight="44.0" prefWidth="188.0" text="Pregled rasporeda" />
                  <GridPane layoutX="-101.0" layoutY="66.0" prefHeight="104.0" prefWidth="434.0" AnchorPane.leftAnchor="-101.0" AnchorPane.topAnchor="66.0">
                     <columnConstraints>
                        <ColumnConstraints hgrow="SOMETIMES" maxWidth="328.0" minWidth="10.0" prefWidth="179.0" />
                        <ColumnConstraints hgrow="SOMETIMES" maxWidth="524.0" minWidth="10.0" prefWidth="235.0" />
                     </columnConstraints>
                     <rowConstraints>
                        <RowConstraints />
                        <RowConstraints />
                        <RowConstraints maxHeight="151.0" minHeight="10.0" prefHeight="140.0" vgrow="SOMETIMES" />
                     </rowConstraints>
                     <padding>
                        <Insets bottom="10.0" left="10.0" right="10.0" top="10.0" />
                     </padding>
                     <children>
                        <Label text="Unesite naziv zgrade:" GridPane.rowIndex="2">
                           <GridPane.margin>
                              <Insets left="10.0" />
                           </GridPane.margin>
                        </Label>
                        <TextField prefHeight="26.0" prefWidth="260.0" GridPane.columnIndex="1" GridPane.rowIndex="2" />
                     </children>
                  </GridPane>
                  <Button alignment="BASELINE_LEFT" layoutX="-5.0" layoutY="5.0" mnemonicParsing="false" onAction="#nazad" prefHeight="44.0" prefWidth="115.0" text="Nazad" AnchorPane.bottomAnchor="323.0" AnchorPane.leftAnchor="-5.0" AnchorPane.rightAnchor="413.0" AnchorPane.topAnchor="5.0" />
                  <ImageView fitHeight="127.0" fitWidth="159.0" layoutX="366.0" layoutY="85.0" pickOnBounds="true" preserveRatio="true">
                     <image>
                        <Image url="@../img_prodekan/zgrada.png" />
                     </image>
                  </ImageView>
                  <Button alignment="BASELINE_LEFT" layoutX="116.0" layoutY="247.0" mnemonicParsing="false" prefHeight="44.0" prefWidth="188.0" text="Potvrdite izmjene" />
                  <ImageView fitHeight="37.0" fitWidth="44.0" layoutX="59.0" layoutY="8.0" pickOnBounds="true" preserveRatio="true">
                     <image>
                        <Image url="@../img_prodekan/nazad.png" />
                     </image>
                  </ImageView>
                  <ImageView fitHeight="37.0" fitWidth="44.0" layoutX="472.0" layoutY="8.0" pickOnBounds="true" preserveRatio="true">
                     <image>
                        <Image url="@../img_prodekan/pregled.png" />
                     </image>
                  </ImageView>
                  <ImageView fitHeight="37.0" fitWidth="86.0" layoutX="255.0" layoutY="251.0" pickOnBounds="true" preserveRatio="true">
                     <image>
                        <Image url="@../img_prodekan/potvrdi.png" />
                     </image>
                  </ImageView>
               </children>
            </AnchorPane>
         </children>
      </GridPane>
   </children>
</AnchorPane>
